/*
Theme Name: JM Block Theme
Author: Joe McDowall
Description: Custom Block Theme
Version: 0.0.1
Requires at least: 5.6
Tested up to: 5.9
Requires PHP: 7.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: full-site-editing
Text Domain: jm-block-theme
*/

.wp-site-blocks {
    max-width: 1920px;
    margin: 0 auto;
}